/* Fonts */
@font-face {
font-family: 'QuicksandBold';
src: url('http://lotrproject.com/statistics/font/Quicksand_Bold-webfont.eot');
src: url('http://lotrproject.com/statistics/font/Quicksand_Bold-webfont.eot') format('embedded-opentype'),
         url('http://lotrproject.com/statistics/font/Quicksand_Bold-webfont.woff') format('woff'),
         url('http://lotrproject.com/statistics/font/Quicksand_Bold-webfont.ttf') format('truetype'),
         url('http://lotrproject.com/statistics/font/Quicksand_Bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'QuicksandBook';
    src: url('http://lotrproject.com/statistics/font/Quicksand_Book-webfont.eot');
    src: url('http://lotrproject.com/statistics/font/Quicksand_Book-webfont.eot') format('embedded-opentype'),
         url('http://lotrproject.com/statistics/font/Quicksand_Book-webfont.woff') format('woff'),
         url('http://lotrproject.com/statistics/font/Quicksand_Book-webfont.ttf') format('truetype'),
         url('http://lotrproject.com/statistics/font/Quicksand_Book-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* All */
html {
     height:100%;
}
body {
     background:#eeeeee;
     font-family:Helvetica;
     margin:0;
     padding:0;
     height:100%;
}
.wrapper {
     width:100%;
     margin:0 auto;
     font-family: 'QuicksandBook';
     min-height:300px;
     margin-top: 100px;
}
/* Menu */
#themenu {
     background:none;
     position:absolute;
     padding:0;
     padding-top:40px;
     color:#333;
     width:250px;
     height:100%;
     top: 80px;
     left:0;
}
.twitterandroid {
text-align:center;
padding:60px 0px;
}
#title {
     font-size:18px;
     line-height:18px;
     padding:20px 40px 20px 40px;
     color:#333333;
     font-family: 'Amaranth';
     text-align:center;
     margin-bottom:40px;
}
#title img {
     margin-bottom:10px;
}
#themenu .mul {
     margin:0;
     padding:0;
}
#themenu .mli a {
     font-family: 'QuicksandBook';
     margin:3px 0;
     padding:10px 20px;
     font-size:12px;
     background:#111111;
     color:#fefefe;
     letter-spacing:1px;
     cursor:pointer;
     text-transform:uppercase;
     display:inline-block;
}
#themenu .mli a:hover {
     background:#333;
     -moz-box-shadow:    inset 0 0 5px #000000;
     -webkit-box-shadow: inset 0 0 5px #000000;
     box-shadow:         inset 0 0 5px #000000;
}
/* Floatmenu */
#floatmenu {
z-index:2010;
display:none;
padding-top:39px;
width:180px;
position:fixed;
cursor:pointer;
}
#float {
cursor:pointer;
color:#dc7f22;
}
#floatmenu ul {
border-bottom:5px solid black;
padding:5px 0;
margin:0;
background:#eeeeee;
}
#floatmenu li {
padding:0;
margin:0;
list-style:none;
}
#floatmenu a {
display: block;
width:90%;
height:100%;
padding:8px 5%;
font-size:12px;
color:#111111;
text-transform:uppercase;
border-bottom:1px solid #dddddd;
}
#floatmenu a:hover {
background:#dddddd;
color:#dc7f22;
font-family:Helvetica;
}
.floattitle {
padding-left:10px;
font-size:12px;
font-weight:bold;
}
a {
color:#000;
text-decoration:none;
font-family: 'QuicksandBold';
}
a:hover {
color:#555;
text-decoration:none;
}
#header {
position:relative;
top:0;
left:0;
color:white;
background:#000000;
border-top:6px solid black;
border-bottom:6px solid black;
padding:0;
min-width:1280px;
width:100%;
z-index:2003;
}
.meny-cont {
float:left;
padding-top:15px;
}
.header-cont {
float:left;
margin-left:1px;
}
#header-inner {
width:auto;
min-width:900px;
margin:0 auto;
padding:0 20px;
}
#header img {
float:left;
}
.meny {
margin:0;
background-color:none;
list-style:none;
padding:0;
}
ul {
padding:0;
margin:0;
}
li.meny {
text-transform:uppercase;
padding:0px 0px 0px 0px;
display:inline;
font-size:0.8em;
margin:0;
margin-left:15px;
}
li.version {
text-transform:uppercase;
padding:0px 5px 0px 5px;
display:inline;
font-size:0.8em;
}
li.meny a {
color:#fefefe;
text-decoration:none;
font-family:Helvetica;
}
li.meny a:hover {
color:#dc7f22;
text-decoration:none;
font-family:Helvetica;
}
li.meny a:active {
color:#111;
text-decoration:none;
border-bottom:1px dashed #111;
font-family:Helvetica;
}
li.active {
color:#dc7f22;
}
li.mactive a {
color:#dc7f22;
}
li.meny a.mactive {
text-decoration:none;
color:#dc7f22;
}
.sharethis {
display:inline;
float:right;
margin-right:20px;
margin-top:15px; 
vertical-align: top }
.sharethis ul { margin:0 0 5px 0; padding:0 0 5px 0; list-style:none; }
.sharethis li { 
display:inline;
vertical-align: top;
float:left;
margin:0;
 }
img {border:0;}
#footer {
width:100%;
background:none;
text-align:center;
overflow:hidden;
color:#333;
margin-top:0px;
font-size:0.8em;
}
#footer-inner {
width:700px;
overflow:hidden;
margin:20px 0;
margin-left:290px;
padding:25px 0;
text-align:left;
}
#follow {
font-weight:bold;
text-transform:uppercase;
margin-bottom:10px;
}
#links {
font-weight:bold;
text-transform:uppercase;
margin-bottom:10px;
}
#footer a {
color:#333;
text-decoration:none;
font-family:Helvetica;
}
#footer a:hover {
color:#111;
}
/* Stats */
#thecontent {
margin-left:250px;
margin-bottom:40px;
}
#contenttitle {
padding:40px 0px;
margin-left:0px;
font-size:42px;
color:#333;
text-transform:uppercase;
}
#graphtitle {
padding:10px 0;
border-bottom:1px dashed #999;
margin-top:10px;
margin-bottom:10px;
font-size:16px;
color:#333;
text-transform:uppercase;
}
.wcgraph {
width:330px;
margin-right:40px;
}
.wcgraphg {
width:330px;
height:200px;
}
/* Character Mentions */
#books {
width:395px;
float:left;
}
#characters {
position:relative;
margin-left:10px;
width:480px;
height: 80px;
overflow: hidden;
float:right;
}
#more {
position:absolute;
top:0;
right:0;
text-transform:uppercase;
font-family: 'QuicksandBold';
}
#more:hover {
cursor:pointer;
color:#BD0000;
}
#filter {
display:none;
padding:5px;
font-size:16px;
margin:10px 0px;
}
#characters.charactershover {
position:absolute;
z-index:3;
padding:20px;
left:500px;
height:auto;
background:#eeeeee;
border:2px solid #999;
}
#characters.charactershover #more {
right:20px;
top:20px;
}
#characters.charactershover #filter {
display:block;
}
#view {
margin-left:10px;
width:100px;
float:left;
}
#book {
margin-bottom:30px;
width:700px;
font-size:24px;
color:#dc7f22;
}
.filtertitle {
margin-bottom:5px;
text-transform:uppercase;
}
.book, .view, .char {
color:#fefefe;
background:#333;
border-radius:5px;
padding:5px;
font-size:12px;
margin-right:7px;
margin-bottom:7px;
float:left;
cursor:pointer;
}
.viewselected, .bookselected, .charselected {
background:#BD0000;
}
#graphs {
width:100%;
}
.charname {
width:100px;
height:100px;
float:left;
font-size:24px;
}
.graph {
float:right;
width:880px;
}
.graphwide {
float:right;
width:1040px;
}
/* Clouds */
.cloud {
width:88%;
padding:5%;
border:2px dashed #999;
}
.cloudcont {
width:475px;
float:left;
}
.cloudword {
display:inline-block;
margin-right:10px;
}
.cloudtitle {
margin-bottom:10px;
text-transform:uppercase;
margin-top:40px;
font-family: 'QuicksandBold';
}
/* Sentiment */
.senttitle {
margin-bottom:10px;
text-transform:uppercase;
}
.nwtitle {
margin-bottom:10px;
text-transform:uppercase;
float:left;
font-size:12px;
}
.senttitle span {
font-family: 'QuicksandBold';
}
.sent {
width:100%;
padding-bottom:20px;
}
.sentbar:hover {
cursor:pointer;
}
#tooltip, #tooltiptwo {
background:white;
border-radius:5px;
padding:5px;
z-index:5;
}
.tooltiptitle {
text-transform:uppercase;
font-family: 'QuicksandBold';
color:#666;
font-size:12px;
}
#chapter, #page { margin-bottom:5px; }
/* Keyword frequency */
.keybook {
float:left;
margin-right:15px;
}
.keychapter {
width:5px;
margin-right:2px;
float:left;
}
.keychaptertitle {
width:5px;
height:15px;
background:#333;
margin-bottom:5px;
}
.keypage {
height:5px;
width:5px;
background:#999;
margin-bottom:2px;
}
.ui-autocomplete {
list-style:none;
width:140px;
background:#ffffff;
z-index:1000;
}
.ui-autocomplete li {
padding:5px 10px;
cursor:pointer;
}
#popular {
float:left;
margin-left:20px;
}
.recommended {
cursor:pointer;
float:left;
padding:10px;
background:#333;
color:white;
border-radius:5px;
margin-right:10px;
margin-top:5px;
}
#keywordsearch {
float:left;
}
.topbar {
margin-bottom:30px;
}
#search {
padding:8px;
font-size:18px;
color:#333333;
border:3px solid #ccc;
background:#fefefe;
}
#search:focus {
border:3px solid #999;
}
/* Chapter Lengths */
.chbar {
background:#333;
height:20px;
float:left;
}
.keyw .chbar {
height:10px;
}
.chbarh {
background:#333;
position:absolute;
bottom:0;
}
.chbarstitle {
margin-bottom:10px;
text-transform:uppercase;
}
.chbars {
position:relative;
width:100%;
margin-bottom:40px;
}
#chooseview {
margin-bottom:40px;
}
#chooseview div {
display:inline;
margin-right:20px;
}
#chooseview a {
margin-right:20px;
font-family: 'QuicksandBook';
}
#viewtitle {
text-transform:uppercase;
font-family: 'QuicksandBold';
}
#hview, #vview, .cbook {
cursor:pointer;
}
.showing {
border-radius:5px;
padding:5px;
color:white;
background:#dc7f22;
}

#c {
width:1000px;
min-height:600px;
margin-left:40px;
padding-bottom:20px;
}
#info {
width:700px;
margin-bottom:20px;
}
#about p {
line-height:22px;
}
#about a {
font-family: 'QuicksandBook';
text-decoration:underline;
}
.subtitle {
font-family: 'QuicksandBold';
font-size:18px;
margin:20px 0px;
}
#posterpromo {
border:10px solid #dddddd;
width:680px;
margin-top:20px;
}
.poster {
float:left;
margin-right:20px;
margin-bottom:20px;
}
/* Chapter Lengths */
.node {
  stroke: #fff;
  stroke-width: 1.5px;
}
.link {
  stroke: #444;
  stroke-opacity: .4;
}
.link.active {
  stroke: red;
  stroke-width: 2px;
  stroke-opacity: 1;
  z-index: 100;
}
.node.active {
  stroke: red;
  stroke-opacity: .6;
}
#force {
overflow:hidden;
}

@media (min-width: 1280px) {
#thecontent {
margin-left:250px;
width:1040px;
}
.wcgraph {
width:400px;
}
.wcgraphg {
width:400px;
height:200px;
}
}